/* Documentation For Gumble HTML5 Green Magic Template */


/*** 

====================================================================
	Fonts
====================================================================

***/


@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

@import url('font-awesome.css');

/*** 

====================================================================
	Reset
====================================================================

***/
* {
  margin: 25px 10px;
  padding: 0px;
  /*border:none;*/
  outline: none;
}

/*** 

====================================================================
	Global Settings
====================================================================

 ***/

@media all and (min-width:800px) {}

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #353535;
  line-height: 1.8em;
  font-weight: 500;
  background: #ffffff;
  -webkit-font-smoothing: antialiased;
  line-height: 2.5em;
}

input[type="text"],
[type="date"],
[typw="tel"] {
  height: 1.8em;
}

.asterisk {
  margin-right: 0px;
}

.reqField {
  color: red;
  font-weight: bold;
}

.btnDiv_1 {
  display: flex;
  align-items: center;
  justify-content: center;
}

.hidden {
  display: none;
}

.tohide {
  margin-left: 20px;
}

.marginLeft {
  margin-left: 40px;
}

.doubleMarginLeft {
  margin-left: 60px;
}

#address {
  /*float: right;*/
}

#infoContainor {
  display: flex;
  justify-content: space-between;
}

.show {
  display: block;
}

#optOutContainer {
  position: absolute;
  bottom: 0;
  left: 0;
}

/*h1 {
  border-bottom: 2px solid black;
}*/

.break {
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  border-width: 1px;
}

a {
  text-decoration: none;
  cursor: pointer;
  color: #1AAEA4;
}

a:hover,
a:focus,
a:visited {
  text-decoration: none;
  outline: none;
}

/*
h6 .question {
	font-size: 36px;
	border-bottom: 2px solid black;
}*/

h1,
h2,
h3,
h4,
h5 {
  position: relative;
  margin: 0px;
  background: none;
}


h1 {
  font-size: 36px;
  text-decoration: underline;
}

.page h2 {
  color: #04A009;
  text-align: center;
}

h3 {
  font-size: 18px;

}

label {
  font-size: 14px;
  line-height: 1.6em;
  font-weight: normal !important;
}

#base64image {
  float: left;
  width: 300px;
  object-fit: cover;
}

#logoImg img {
  float: left;
  width: 25%;
}


.introduction,
h1,
h3 {
  clear: both;
  max-width: 100%;
  text-align: center;
  margin-bottom: 120px;
}

.confirmMsg {
  text-align: center;
}

#logoImg {
  width: 100%;
}

#page1,
#page2,
#page3 {
  display: none;
}

#page0 {
  display: block;
  width: 100%;
  padding: 0 195px;
  justify-content: center;
}

#page4 {
  display: block;
  padding: 0 0px;
  justify-content: center;
}

.bold {
  font-weight: bolder;
}

.invisible {
  visibility: hidden;
}

.btn {
  display: inline-block;
  padding: 15px 25px;
  font-size: 24px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #05A20C;
  border: none;
  border-radius: 15px;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}

.btn:hover {
  background-color: #3e8e41;
  box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
}

.btn:active {
  background-color: #3e8e41;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  transform: translateY(4px);
}

.btnBox {
  display: flex;
  justify-content: space-around;
  align-items: center;
}


#main p {
  max-width: 75%;
}

header h1,
h2 {
  clear: both;
  line-height: 1.9em;
}

#welcome {
  margin-bottom: 40px;
}

#break {
  border: 2px dotted #6D7071;
}

.switch6 {
  max-width: 17em;
  margin: 0 auto;
  position: absolute;
  top: 45px;
  right: 55px;
}

.switch6-light>span,
.switch-toggle>span {
  color: #000000;
}

.switch6-light span span,
.switch6-light label,
.switch-toggle span span,
.switch-toggle label {
  color: #2b2b2b;
}

.switch-toggle a,
.switch6-light span span {
  display: none;
}

.switch6-light {
  display: block;
  height: 30px;
  width: 160px;
  position: relative;
  overflow: visible;
  padding: 0px;
  margin-left: 0px;
}

.switch6-light * {
  box-sizing: border-box;
}

.switch6-light a {
  display: block;
  transition: all 0.3s ease-out 0s;
}

.switch6-light label,
.switch6-light>span {
  line-height: 30px;
  vertical-align: middle;
}

.switch6-light label {
  font-weight: 700;
  margin-bottom: px;
  max-width: 100%;
}

.switch6-light input:focus~a,
.switch6-light input:focus+label {
  outline: 1px dotted rgb(136, 136, 136);
}

.switch6-light input {
  position: absolute;
  opacity: 0;
  z-index: 5;
}

.switch6-light input:checked~a {
  right: 0%;
}

.switch6-light>span {
  position: absolute;
  left: -100px;
  width: 100%;
  margin: 0px;
  padding-right: 100px;
  text-align: left;
}

.switch6-light>span span {
  position: absolute;
  top: 0px;
  left: -8px;
  z-index: 5;
  display: block;
  width: 50%;
  margin-left: 100px;
  text-align: center;
  font-weight: bold;
}

.switch6-light>span span:last-child {
  left: 46%;
}

.switch6-light a {
  position: absolute;
  right: 50%;
  top: 0px;
  z-index: 4;
  display: block;
  width: 50%;
  height: 100%;
  padding: 0px;
}

.recID {
  font-weight: bold;
}



@media all and (max-width:800px) {
  #page0 {
    display: block;
    width: 100%;
    padding: 0 12px;
    justify-content: center;
  }

  #infoContainor {
    display: flex;
    flex-direction: column;
  }

  .headerSection {
    flex-wrap: wrap;
  }

  #optOutLink {
    font-size: 10px;
  }

  .switch6 {
    position: inherit;
    top: ;
    left: ;
  }

  .langToggle {
    margin-bottom: 10px;
  }

  #optOutContainer {
    position: relative;
  }


  /*** 

====================================================================
	Sidebar
====================================================================

****/

  #sidebar {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 250px;
    height: 100%;
    padding: 0px 20px;
    border-right: 2px ridge #1AAFA5;
    z-index: 10;
  }

  #sidebar .mCSB_inside>.mCSB_container {
    margin-right: 12px !important;
  }

  #sidebar .mCS_no_scrollbar .mCSB_container {
    margin-right: 0px !important;
  }

  #sidebar .menu-box {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow: auto;
    padding: 0px 0px 30px;
    background: #121D2F;
    transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -webkit-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
  }

  #sidebar .menu-box .logo {
    position: relative;
    text-align: center;
    margin-bottom: 35px;
    padding: 30px 20px 10px;
    background: #ffffff;
  }

  #sidebar .menu-box .logo img {
    position: relative;
    display: inline-block;
    max-width: 100%;
  }

  #sidebar .menu-box .sticky-menu {
    position: relative;
  }

  #sidebar .menu-box .sticky-menu>ul {
    position: relative;
    display: block;
    margin: 0px;
    padding: 0px;
    border-top: 1px solid rgba(255, 255, 255, 0.20);
  }

  #sidebar .menu-box .sticky-menu>ul>li {
    position: relative;
    display: block;
    padding: 3px 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.20);
    font-size: 20px;
    color: #ffffff;
    text-align: right;
  }

  #sidebar .menu-box .sticky-menu>ul>li>a {
    position: relative;
    display: block;
    padding: 7px 30px 7px 0px;
    color: #ffffff;
    font-size: 13px;
    font-weight: 600;
    line-height: 20px;
    text-transform: uppercase;
    transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
  }

  #sidebar .menu-box .sticky-menu>ul>li a .fa {
    position: absolute;
    right: -10px;
    top: 0px;
    width: 24px;
    text-align: right;
    color: #ffffff;
    opacity: 0;
    font-size: 12px;
    display: block;
    line-height: 34px;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
  }

  #sidebar .menu-box .sticky-menu>ul>li.current a .fa,
  #sidebar .menu-box .sticky-menu>ul>li:hover a .fa {
    right: 6px;
    opacity: 1;
  }

  #sidebar .menu-box .sticky-menu>ul>li>a:hover,
  #sidebar .menu-box .sticky-menu>ul>li.current>a,
  #sidebar .menu-box .sticky-menu>ul>li.current-menu-item>a {
    color: #1AAEA4;
  }

  #sidebar .copyright {
    position: fixed;
    left: 0px;
    bottom: 5px;
    width: 250px;
    height: 30px;
    font-size: 13px;
    color: #ffffff;
    line-height: 30px;
    text-align: center;
  }

  /*** 

====================================================================
	Content Section
====================================================================

****/



  #content-section {
    position: relative;
    padding: 0px 0px 30px 250px;
    width: 100%;
    z-index: 5;
  }

  #content-section .section {
    position: relative;
    min-height: 200px;
    margin-bottom: 50px;
  }

  #content-section .sec-title {
    position: relative;
    padding: 10px 20px 10px 50px;
    background: #0D1B43;
    color: #ffffff;
  }

  #content-section .sec-title h2 {
    position: relative;
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 600;
  }

  #content-section .sec-title h3 {
    position: relative;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
  }

  #content-section .sec-title .icon {
    position: absolute;
    left: 20px;
    top: 10px;
    width: 30px;
    height: 40px;
    line-height: 30px;
    font-size: 18px;
  }

  #content-section .separator {
    position: relative;
    margin: 20px 0px;
    height: 1px;
  }

  #content-section .separator:before {
    content: '';
    position: relative;
    display: block;
    width: 100%;
    height: 1px;
    background: linear-gradient(left, #d0d0d0, #f1f1f1, #ffffff);
    background: -moz-linear-gradient(left, #d0d0d0, #f1f1f1, #ffffff);
    background: -webkit-linear-gradient(left, #d0d0d0, #f1f1f1, #ffffff);
    background: -ms-linear-gradient(left, #d0d0d0, #f1f1f1, #ffffff);
    background: -o-linear-gradient(left, #d0d0d0, #f1f1f1, #ffffff);
  }

  #content-section .sec-content {
    position: relative;
    padding: 10px 20px;
  }

  .introduction .sec-content h2 {
    font-size: 32px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 600;
    font-family: 'Open Sans Condensed', sans-serif;
    color: #1AAEA4;
  }

  .introduction .sec-content h3 {
    font-size: 22px;
    text-transform: capitalize;
    margin-bottom: 10px;
    font-family: 'Open Sans Condensed', sans-serif;
  }

  .html-structure .sec-content h3,
  .css-structure .sec-content h3,
  .javascript .sec-content h3,
  .sources-credits .sec-content h3,
  .contact-form .sec-content h3,
  .support .sec-content h3,
  .map-settings .sec-content h3,
  .count-timer .sec-content h3 {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 30px;
    line-height: 1.4em;
  }

  .html-structure code {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    color: #353535;
    padding: 30px 20px;
    background: #f1f1f1;
    height: auto;
    display: block;
  }

  .floatLeft {
    float: left;
  }

  .floarRight {
    float: right;
  }

  .headerSection {
    display: flex;
  }

  .topRightCorner {
    position: absolute;
    top: 0;
    right: 0;
  }

  .javascript ul li {
    list-style: none;
  }

  .sources-credits p {
    margin-bottom: 2px;
  }

  #content-section img {
    display: inline-block;
    max-width: 100%;
    height: auto;
  }

  #content-section .image-box {
    position: relative;
    padding: 0px;
    margin: 30px 0px;
  }